Subject: Re: What's cooking in git.git (Oct 2021, #03; Mon, 11)

From: Junio C Hamano <[email-masked]>
Date: Thu, 14 Oct 2021 10:09:35 -0700

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> Any actual breakage with it is likely due to some unexpected 3rd party
> workflow needing this deprecated mode still, which surely we're better
> of finding out sooner than later pre-release (if such users even test
> pre-releases...).

Yes, exactly.  Unless we are postponing to later development cycles,
it is better to expose more early adopters sooner.

Thanks.